section.sec-v-card#logo 
    
    img(src="./pics/bg/bg-lg-right-2.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
    div.container
        h2 Logo
        div.row
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--mainLogo
                            img.v-card__logo(src="./pics/Envelop-logo.svg", alt="")
                        h3 The Icon
                        p Used as an additional element of branding. For example, on the back of business cards or branded illustrations
                        div.dropdown(onclick='downloadShow(mainDropdown)')
                            button#dropdownMenuLinkMain.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#mainDropdown(aria-labelledby='dropdownMenuLinkMain')
                                a.dropdown-item(href='./downloads/envelop-icon.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/envelop-icon.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-icon.jpg' target="_blank" download) .JPG
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--mainIcon
                            img.v-card__pic(src="./pics/Horiz on black.svg", alt="")
                        h3 The Main Logo
                        p It is used on all materials. Also, when specifying Envelop on other services, be sure to use this version
                        div.dropdown#logoAccordion(onclick='downloadShow(logoDropdown)')
                            button#dropdownMenuLinkLogo.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#logoDropdown(aria-labelledby='dropdownMenuLinkLogo')
                                a.dropdown-item(href='./downloads/envelop-logo.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/envelop-logo.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-logo.jpg' target="_blank" download) .JPG
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--verticalLogo
                            img.v-card__pic(src="./pics/Vertical on black.svg", alt="")
                        h3 Vertical logo
                        p Used when there is no space for the main logo. For example, on vertical banners  or vertical print products
                        div.dropdown#logoAccordion(onclick='downloadShow(logoDropdownVertical)')
                            button#dropdownMenuLinkVerticalLogo.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#logoDropdownVertical(aria-labelledby='dropdownMenuLinkVerticalLogo')
                                a.dropdown-item(href='./downloads/envelop-vertical-logo.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/Vertical on black.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-vertical-logo.jpg' target="_blank" download) .JPG

           
        div.row.white-block
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--mainLogo
                            img.v-card__logo(src="./pics/Envelop-logo.svg", alt="")
                        //h3 Main logo
                        //p Used on all company materials. Alsowhen specifying NIFTSY on other resources it is mandatory use this version
                        div.dropdown(onclick='downloadShow(mainDropdownWhite)')
                            button#dropdownMenuLinkMainwhite.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent--white(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#mainDropdownWhite(aria-labelledby='dropdownMenuLinkMainWhite')
                                a.dropdown-item(href='./downloads/envelop-icon.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/envelop-icon.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-icon.jpg' target="_blank" download) .JPG
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--mainIcon
                            img.v-card__pic(src="./pics/envelop-logo-horizontal-on-white.svg", alt="")
                        //h3 Logo icon
                        //p Used as an additional element branding. For example, on the reverse side business cards or on company illustrations
                        div.dropdown#logoAccordion(onclick='downloadShow(logoDropdownWhite)')
                            button#dropdownMenuLinkLogoWhite.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent--white(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#logoDropdownWhite(aria-labelledby='dropdownMenuLinkLogoWhite')
                                a.dropdown-item(href='./downloads/envelop-vertical-logo-on-white.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/envelop-logo-horizontal-on-white.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-vertical-logo-on-white.jpg' target="_blank" download) .JPG
            div.col-12.col-lg-4.col-xl-4.mb-4
                div.v-card
                    
                        div.v-card__img.v-card__img--verticalLogo
                            img.v-card__pic(src="./pics/envelop-vertical-logo-on-white.svg", alt="")
                        //h3 Vertical logo
                        //p Used when there is no space for the main logo. For example, on vertical banners  or vertical print products
                        div.dropdown#logoAccordion(onclick='downloadShow(logoVerticalWhite)')
                            button#dropdownMenuLinkVerticalLogo.btn.btn-secondary.dropdown-toggle.w-100.btn-transparent--white(href='#' role='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false')
                                | Download
                            div.dropdown-menu.w-100#logoVerticalWhite(aria-labelledby='dropdownMenuLinkVerticalLogo')
                                a.dropdown-item(href='./downloads/envelop-vertical-logo-on-white.png' target="_blank" download) .PNG
                                a.dropdown-item(href='./downloads/envelop-vertical-logo-on-white.svg' target="_blank" download) .SVG
                                a.dropdown-item(href='./downloads/envelop-vertical-logo-on-white.jpg' target="_blank" download) .JPG